.main-content {
	line-height: 1.35em
}


h2 {font-size: 2em;}
h3 {font-size: 1.8em;}
h4 {font-size: 1.6em;}
h3, h4, h5, h6 {
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
}

.btn.no-margin-right {
	margin-right: 0px;
}

.restrict-width {
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px;
}
.restrict-width-wide, .footer .restrict-width {
	margin-left: auto;
	margin-right: auto;
	max-width: 1320px;
}
.beige {
	background-color: #FFF5ED;
}
.blue {
	background-color: #009FE3;
}

.go-img-rad-grad {
	background: radial-gradient(circle,rgba(88, 56, 131, 1) 0%, rgba(0, 159, 227, 1) 52%);
}


figure.header-one figcaption {
    height: auto;
    text-align: left;
    bottom: 0px;
    top: 0px;
    background-color: transparent;
    margin: 0px !important;
    padding: 0px !important;
    /*
    background: radial-gradient(circle,rgba(88, 56, 131, 1) 0%, rgba(0, 119, 200, 1) 100%);
	
	background: transparent radial-gradient(closest-side at 0% 98%, #583883 0%, #0077C8 43%, #009FE300 100%) 0% 0% no-repeat padding-box;
	*/
	
    opacity: 1;
    background-image: -webkit-linear-gradient(24deg,rgba(88,56,131,1.00) 0%,rgba(0,119,203,0.80) 40.83%,rgba(0,119,203,0.00) 78.86%);
    background-image: -moz-linear-gradient(24deg,rgba(88,56,131,1.00) 0%,rgba(0,119,203,0.80) 40.83%,rgba(0,119,203,0.00) 78.86%);
    background-image: -o-linear-gradient(24deg,rgba(88,56,131,1.00) 0%,rgba(0,119,203,0.80) 40.83%,rgba(0,119,203,0.00) 78.86%);
    background-image: linear-gradient(66deg,rgba(88,56,131,1.00) 0%,rgba(0,119,203,0.80) 40.83%,rgba(0,119,203,0.00) 78.86%);
}

figure.hdr div.fig-inner-wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 1320px;
	position: relative;
	
	text-align: left;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    /*justify-content: center;*/
}
figure.header-one figcaption H1 {
    color: #ffffff;
    margin: 0.0em auto 0px auto;
    padding: 15px 20px 5px 0px;
    font-size: 1.83em;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: transparent;
    display: block;
    text-align: left;
}

.fig-inner-wrap img {
	width: 400px !important;
}
.fig-inner-inner-wrap {
	width: 440px;
	height: auto !important;
	padding-left: 2rem;
	padding-right: 1em;
}
.go-logo-page-header {
    display: block;
    width: 400px;
    height: 84px;
    background-image: url(images/AerogenGoR-logo-WHITE-RGB-v0425-1.svg);
    background-repeat: repeat;
    background-size: cover;
}


.column .fig-inner-inner-wrap p:nth-of-type(1) b {
	color: #fff;
}

figure.hdr p {
    letter-spacing: 1px;
    font-size: 60%;
    text-transform: none;
}

@media (max-width: 560px) {

		.go-logo-page-header {
		width: 200px;
		height: 42px;
	}
		figure.header-one figcaption H1 {
		padding: 5px 20px 5px 0px;
		font-size: 1.5em;
			line-height: 1.1em;
	}
}


@media (max-width: 719px) {
		.fig-inner-inner-wrap {
		width: 440px;
		height: auto !important;
		padding-left: 1.25rem;
		padding-right: 1em;
	}
    .header-two img, .header-one img, .header-in-page img {
        width: 300% !important;
        max-width: none !important;
        margin-left: -120%;
    }
	.header-in-page figcaption {
		padding: 1em 26% 1em 5%;
	}
}





.go-three-wide {
	background-color: #FFF5ED;
}
.go-three-wide img {
	margin: 0px;
	display: block;
}

.go-three-wide-text-box-inner {
	line-height:1.3em;
	padding: 20px 10px 10px 10px;
}

.go-three-wide-text-box-inner h4 {
	font-size: 1.3em;
}

@media (max-width: 1250px) and (min-width: 720px) {

	.column.third.go-three-wide-text-box {
		width: 100%;
	}
	.go-three-wide .column.third.no-pad {
		width: 50%;
	}

}





.go-icons1 p {
    background-image: url(images/Go-icons-one.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 70px auto;
    padding: 10px 0px 5px 110px;
    min-height: 70px;
    margin: 0.0em 0em;
}
.go-icons1 p:nth-of-type(2) {
    background-image: url(images/Go-icons-portable1.png);
}
.go-icons1 p:nth-of-type(3) {
    background-image: url(images/Go-icons-easy.png);
}
.go-icons1 p:nth-of-type(4) {
    background-image: url(images/Go-icons-clean.png);
}
.go-icons1 p:nth-of-type(5) {
    background-image: url(images/Go-icons-fast.png);
}
.go-icons1 p b {
    color: #F8D346 !important;
	font-size: 1.15em !important;
}







@media (max-width: 719px) {
	.go-img-restric-width img {
		max-width: 250px;
		padding-top: 35px;
	}
	.go-img-pad-top-mob img {
		padding-top: 45px;
	}
}





/*-------------------------*/
.column p:nth-of-type(1) b {
    color: #525252;
    margin-bottom: auto;
    display: inline-block;
    font-size: 1em;
    font-weight: 700;

}
.blue .column p:nth-of-type(1) b {
    color: #fff;
}
/*

.restrict-width {

}
.LP-header figure {
	margin: 0px;
	overflow: hidden
}

@media (max-width: 800px) {
	.LP-header figure img {
		width: 120% !important;
		max-width: none !important;
		margin-left: -10%;
	}
}
.icon-third img {
	max-width: 110px;
}
.mid-blue {

}

.column p:nth-of-type(1) b {
    margin-bottom: 1em;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 400;
}
.blue .column p:nth-of-type(1) b {
    color: #ffffff;
}
.use-pb .column p:nth-of-type(1) b {
    color: #4bb4fb;
    margin-bottom: -1.3em;
    display: block;
    font-size: 1.2em;
    font-weight: 400;
}

.vines1 {
    background-image: url(images/LP-Vine.png);
    background-repeat: repeat-x;
    height: 150px;
    background-size: auto 65px;
    background-position: left center;
}
.vines1 img {
	display: none;
}







.lp-stats-wrap {
	padding: 4em 0px !important;
}
.lp-stats-wrap .home-stats-wrap-inner {
    padding-left: 0px !important;
}
.lp-stats-wrap p.home-stats-main {
    font-size: 3.5em;
    font-weight: 600;
	color: rgba(255,209,0,1.00) !important;
}
@media (min-width: 720px) {
	.lp-stats-wrap .third p:nth-of-type(1) {
		font-size: 1.0em;
		min-height: 2.5em;
	}
	.lp-stats-wrap .third p:nth-of-type(3) {
		margin-top: 20px;
	}
}

.blue hr {
    border: none;
    border-top: rgba(255, 255, 255, 0.8) 1px solid;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
}




.twenfive-cal .column {
	padding: 20px 5px 0px 5px !important;
}
.twenfive-cal .column.fifth p {
	font-weight: 600;
	font-size: 1.1em;
	color: #0077c8;
	margin: 0.2em 0em 0.2em 0em;
	line-height: 1em;
}
.twenfive-cal .column.fifth p span {
	font-weight: 600;
	font-size: 2.2em;
	color: #ffd100;
	float: left;
	margin-bottom: 20px;
	margin-right: 6px;
	padding-top: 5px;
}
.p-no-pad p {
	margin: 0.01em 0em;
}
.twenfive-cal figure {
	margin-top: 0px;
}
.twenfive-cal img {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}
.twenfive-cal img:hover {
	transform: scale(1.05)
}
@media (max-width: 1000px) {
	.twenfive-cal .column.fifth  {
		width: 25%
	}	
}
@media (max-width: 720px) {
	.twenfive-cal .column.fifth  {
		width: 33%;
		float: left;
	}	
}
@media (max-width: 720px) {
	.twenfive-cal .column.fifth  {
		width: 33%;
		float: left;
	}	
}
@media (max-width: 450px) {
	.twenfive-cal .column.fifth  {
		width: 50%;
		float: left;
	}	
}
@media (max-width: 370px) {
	.twenfive-cal .column.fifth  {
		width: 100%;
		float: none;
	}	
}







.img-small img {
	max-width: 75%;
	display: block;
	margin: 0px auto;
}
.btn.no-margin-right {
	margin-right: 0px;
}
@media (max-width: 719px) {
    .header-one-image-slider-left.header-one img {
        width: 300% !important;
        max-width: none !important;
        margin-left: -120%;
    }
}